@charset "UTF-8";

/*--------------------------------------------------------------------
=== [共通レイアウト] ====================================
 -------------------------------------------------------------------*/
 
body {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	line-height:1.6;
 }
 
 
header{
	background-image:url(../../img/base/header_bg.jpg);
	background-repeat:repeat-x;
}



header h1 {
	text-align:center;
	padding:25px 0 20px 0;
}

header nav ul {
	width:100%;
	overflow:hidden;
}

header nav ul li {
	float:left;
	width:25%;
	text-align:center;
	font-size:13px;
	line-height:25px;
	background-image:url(../../img/base/gnav_line.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}

header nav ul li:first-child {
	background-image:none;
}

header nav ul li a:link,header nav ul li a:visited {
	color:#4D4D4D;
}


header nav ul li a:hover {
	color:#00A0E9 !important;
}

header nav ul .current a:link,header nav ul .current a:visited {
		color:#00A0E9 !important;
}

header #tel {
	position:absolute;
	right:10px;
	top:20px;
}

.hiddenMenu {
	background-color:#fff;
	text-align:left;
	display:none;
	position:fixed;
	top:0;
	z-index:9999;
	width:100%;
	height:60px;
	padding:10px 0;
	}

.hiddenMenu h1 {
	position:fixed;
	top:12px;
	left:10px;
}

.hiddenMenu #tel {
	position:fixed;
	top:10px;
	right:10px;
}


.hiddenMenu nav ul {
	width:100%;
	overflow:hidden;

}

.hiddenMenu nav ul li {
	float:left;
	width:25%;
	text-align:center;
	font-size:13px;
	line-height:60px;
	background-image:url(../../img/base/gnav_line.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}

.hiddenMenu nav ul li:first-child {
	background-image:none;
}

.hiddenMenu nav ul li a:link,.hiddenMenu nav ul li a:visited {
	color:#4D4D4D;
}

.hiddenMenu nav ul li img {
	vertical-align:middle;
}

#breadcrumb {
	background-color:#E6E6E6;
	line-height:48px;
	margin-top:15px;
	color:#00A0E9;
	font-size:14px;
}

#breadcrumb ul {
	overflow:hidden;
}

#breadcrumb ul li {
	line-height:48px;
	float:left;
}

#breadcrumb ul li a {
	background-image:url(../../img/base/breadcrumb_arrow.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:25px;
	margin-right:15px;
	display:block;
}


#breadcrumb ul li img {
	vertical-align:middle !important;
}

footer {
	background-color:#666666;
	padding:40px 0 20px 0;
}

footer ul {
	overflow:hidden;
}

footer ul li {
	width:210px;
	color:#ffffff;
	font-size:12px;
	float:left;
	margin-left:40px;
}

footer ul li:first-child {
	margin-left:0px;
}

footer ul li h4 {
	font-size:15px;
	border-bottom:2px solid #CCC;
	margin-bottom:15px;
}

footer ul li .btn a {
	display:block;
	background-color:#999999;
	border-radius:20px;
	line-height:36px;
	font-size:15px;
	text-align:center;
	margin-top:15px;
}


footer ul li a:link,footer ul li a:visited {
	color:#FFFFFF;
}

footer h2 {
	text-align:center;
	margin:10px 0;
}

footer #copy {
	color:#FFFFFF;
	text-align:center;
	font-size:15px;
}


#pageTop {
		 width:960px;
	 margin:0 auto;
	position:relative;
}
	
	
#pageTop img {
	position:absolute;
	right:0;
	top:-70px;
}
 
 

 /********** [汎用]**********/
 
 
 .innerWrapp {
	 width:960px;
	 margin:0 auto;
 }
 
 .mgB40 {
	 margin-bottom:40px;
 }
 


 /********** [マウスオーバー]**********/
 
.hover a:hover img
{
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
